GMKFIFO(1L)

NAME
mkfifo - make FIFOs (named pipes)

SYNOPSIS
mkfifo [-m mode] [+mode mode] path...

DESCRIPTION
This manual page documents the GNU version of mkfifo. mkfifo creates a FIFO with each given name. By default, the mode of created FIFOs is 0666 minus the bits set in the umask.

  OPTIONS

-m, +mode mode
    Set the mode of created FIFOs to mode, which is symbolic as in chmod and uses the default mode as a point of departure.